@charset "UTF-8";

/*//////////////////////////////////////////////////*/
/*// 01.�x�[�X�̐ݒ�                              //*/
/*//////////////////////////////////////////////////*/
form#mailform {
	width:100%;
	margin: 0px auto;
	padding: 0;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}
form#mailform label {
	cursor: pointer;
	text-decoration: underline;
	display: block;
	padding: 5px 5px;
	margin-bottom: 1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
label.label_true {
	background-color: #FFFFEE;
	border: solid 1px #CCCCCC;
	text-decoration: none;
}
label.label_false {
	background-color: none;
	border: none;
	text-decoration: underline;
	background-image: none;
}
div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#mailfrom_hidden_object input {
	margin: 10px;
}
div#mfp_closed {
	display: none;
}
div.mfp_disp {
	display: none;
}
div#input_time_disp {
	padding: 10px;
}
div#expires_time_disp {
	padding: 10px;
	text-align: center;
}
div#expires_time_disp strong {
	font-size: 16px;
	color: #CC0000;
}
div#limit_disp {
	padding: 10px;
	text-align: center;
}
div#limit_disp strong {
	font-size: 20px;
	color: #CC0000;
}
img.must {
	width: 30px;
	height: 16px;
	float: left;
	margin: 0px 0px 0px 5px;
}
div.mfp_err{
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 5px;
	color: #FF0000;
	font-size: 12px;
	line-height: normal;
	display: none;
	background-image: url(../images/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
input.mfp{padding:0;}

/* --- テキストボックス --- */
 input.mfp{
width:100%;
height: 0.8em; /* ボックスの高さ */
padding-left: 0.3em; /* 左パディング */
padding-top: 0.2em; /* 上パディング */
background: #ffffff url(textbox_back.gif) no-repeat left top; /* ボックスの背景 */
border: 1px solid; /* 境界線 */
border-color: #999999 #c0c0c0 #c0c0c0 #999999; /* 境界線色（上右下左） */
color: #000000; /* 文字色 */
} 

div#mfp_buttons {
	width:90%;
	height:140px;
	margin:0 auto;
	padding: 0px;
	text-align:center;
}
div#mfp_buttons ul{
	margin:0 auto;
	padding:0;
	overflow: hidden;
	clear:both;
	}
div#mfp_buttons ul li{
	text-align:center;
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
}
input#button_mfp_goconfirm {
	width: 180px;
	height:60px;
	text-align:center;
	overflow: hidden;
	background-image: url(../images/mfp_goconfirm.gif);
	/*text-indent: -5000px;*/
	border: none;
	border-style: none;
	cursor: pointer;
}
input#button_mfp_reset{
	width: 180px;
	height:60px;
	overflow: hidden;
	background-image: url(../images/mfp_reset.gif);
	border: none;
	border-style: none;
	cursor: pointer;
	/*text-indent: -5000px;*/
}
.reset_over {
	background-image: url(../images/mfp_reset_over.gif);
}
.reset_out {
	background-image: url(../images/mfp_reset.gif);
}
.confirm_over {
	background-image: url(../images/mfp_confirm_over.gif);
}
.confirm_out {
	background-image: url(../images/mfp_confirm.gif);
	background-size:100%;
}



/*//////////////////////////////////////////////////*/


/*//////////////////////////////////////////////////*/
/*// 02.�e�[�u���̎w��                            //*/
/*//////////////////////////////////////////////////*/
table.mailform {
	width: 100%;
	padding: 10px;
}
table.mailform tr th {
	padding: 7px 0px 7px 0px;
	border-bottom: solid 1px #CCCCCC;
	font-weight: normal;
	font-size: 12px;
	text-align: right;
	width: 25%;
}
table.mailform tr th span {
	font-size: 10px;
	color: #999999;
	display: block;
}
table.mailform tr td {
	padding: 7px 10px 7px 10px;
	border-bottom: solid 1px #CCCCCC;
	font-size: 12px;
}
table.mailform tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
table.mailform tr td ul li {
	float: left;
	padding: 0px 10px 0px 0px;
}
table.mailform tr td p,table.mailform tr td div,table.mailform tr td span {
	clear: both;
}

/*//////////////////////////////////////////////////*/
/*// 04.�ȉ��m�F��ʊ֘A�̃X�^�C��                //*/
/*//////////////////////////////////////////////////*/
ul.confirm_layer {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
ul.confirm_layer li {
	width: 100%;
	list-style: none;
	float: left;
	overflow: hidden;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
li.confirm_middle {
	background-image: url(../images/mfp_table_background.png);
	background-size:100% 100%;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_table_background.png', sizingMethod='scale');
}
li.confirm_top {
	height: 16px;
	background-image: url(../images/mfp_table_top.png);
	background-size:100% 100%;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_table_top.png', sizingMethod='scale');
}
li.confirm_bottom {
	height: 16px;
	background-image: url(../images/mfp_table_bottom.png);
	background-size:100% 100%;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mfp_table_bottom.png', sizingMethod='scale');
}
div#disabled_submit {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#disabled_submit input {
	margin:0;
}
table.infield {
	width:92%;
	margin: 0px auto;
}
table.infield tr th {
	padding: 4px;
	margin: 0px;
	text-align: right;
	font-size: 12px;
	border-bottom: solid 1px #CCCCCC;
	color: #232323;
}
table.infield tr td {
	padding: 4px;
	border-bottom: solid 1px #CCCCCC;
}
table.infield tr td p {
	text-align: left;
	font-size: 12px;
	line-height: 1.4em;
	border-left: solid 2px #CCCCCC;
	padding:5px;
	margin: 0px;
}
.mfp_color {
	background-color: #E8EEF9;
}
div#confirmWindow {
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	width: 100%;
	height: 100%;
	margin: 0px;
	overflow: hidden;
	z-index: 1;
	position: fixed!important;
	position/**/:  absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	background-color: #000000;
	font-size: 12px;
	text-align: center;
	_top: expression(
		document.documentElement && document.documentElement.scrollTop  || 
		document.body && body.scrollTop  || 0
		+ 0 + 'px'
	);
}
div#confirmBody {
	width: 1px;
	visibility: hidden;
	position: absolute;
	z-index: 10;
	text-align: center;
	margin: 0px auto;
}
div#confirmBody h2 {
	color: #FFFFFF;
	margin: 0px auto;
	height: 33px;
	padding-top: 10px;
}
div.buttons {
	margin: 0px auto;
}

div#twex {
	margin: 0px;
	overflow: hidden;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
	background-color: #000000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
}
img#loading_proccess_image {
	position: absolute;
	z-index: 1000;
}
/*//////////////////////////////////////////////////*/

dl.mailform{
	width:100%;
	margin:0;
	padding:0px;
	clear: both;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	}

dl.mailform dt{
	width:100%;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	padding:5px 5px 0 5px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	}
dl.mailform dt span{
	display:block;
	font-size:10px;
	color: #999999;
	}
dl.mailform dd{
	width:100%;
	border-bottom:solid 1px #CCCCCC;
	margin:0;
	padding:5px;
	font-size:12px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	}

.checkbx input[type=checkbox] {
    display: inline-block;
	width:20px;
	height:20px;
	padding-right:5px;
}
.checkbx input[type=checkbox] + label {
    position: relative;  
    display: inline-block;
    margin-left: 15px;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 8px;
  height: 9px;
  border-right: 3px solid #53b300;
  border-bottom: 3px solid #53b300;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

.mfptr{ padding:0;}